List the AI answer reports the tenants shared with Acriva
GET
/api/v1/platform/answer-feedback
const url = 'https://example.com/api/v1/platform/answer-feedback?surface=Assistant';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/platform/answer-feedback?surface=Assistant'Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”surface
cursor
string
limit
integer format: int32
Responses
Section titled “ Responses ”OK
Media typeapplication/json
object
items
required
nextCursor
required
null | string
Example
{ "items": [ { "surface": "Assistant", "rating": "Up", "reason": "WrongFacts" } ]}Bad Request
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
errors
object
key
additional properties
Array<string>
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "errors": { "additionalProperty": [ "example" ] }}Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}